
.forfait{

  background-image: url("../images/ellipse24.png");
  background-repeat: no-repeat;
  height: 517px;

}

.journee{
  position: relative;
  top: 130px;
  right: -130px;
  color: white;
}


.prix{
  position: relative;
  top: 105px;
  right: -166px;
  color: white;
  font-size: 25px;
}

.liste{

  color: white;
  position: relative;
  top: 90px;
  right: -58px;
}

.bouton-acheter{

  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 150px;

}


